import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PagePsysurveyComponent } from './page-psysurvey.component';

describe('PagePsysurveyComponent', () => {
  let component: PagePsysurveyComponent;
  let fixture: ComponentFixture<PagePsysurveyComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PagePsysurveyComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PagePsysurveyComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
